Subject: CAP Concensus: BEEP issues

From: [email-masked] (Steve Mansour)
Date: Sat, 23 Feb 2002 08:37:02 -0800

All,

I'm a pretty strong believer in completely separating calendar data from the transport wrappers. If we
put calendar data in the transport wrappers -- it's a slippery slope and it will come back to bite us.
I thought we had consensus here from the last ietf meeting. George brought up a few messages where
there may still be some concerns.  I re-read these messages:

> CAP data into the XML section:
>
> http://www.imc.org/ietf-calendar/mail-archive/msg02798.html
> http://www.imc.org/ietf-calendar/mail-archive/msg02810.html
> http://www.imc.org/ietf-calendar/mail-archive/msg02818.html

I found nothing that requires CAP data in the BEEP wrappers.

YOUR INPUT NEEDED HERE:  Is there anyone on the list who believes that we should keep calendar
information in any of the beep headers?  This is an important point on which we need to close.  Please
respond either way so we know whether we have consensus or an issue.

-Steve